@charset "UTF-8";
/* ----------------------
mw wp form もともとのCSS
----------------------*/
.talk .mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: initial;
}
.talk .mwform-checkbox-field input,
.talk .mwform-radio-field input {
  margin: 0;
}

/* ----------------------
TALKセクション
----------------------*/
.talk {
  position: relative;
}
.talk__lines {
  display: flex;
  position: relative;
}
.talk__line {
  width: 16.7%;
  border-right: 2px solid #24BDFF;
  background: #C1E1FF;
  transition: background 0.3s;
  height: 0.44rem;
}
@media screen and (max-width: 599px) {
  .talk__line {
    height: 0.22rem;
    border: 1px solid #24BDFF;
  }
}
.talk__items {
  max-width: 6.24rem;
  width: 89.5%;
  margin-inline: auto;
}
.talk__item {
  margin-top: 0.32rem;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 600px) {
  .talk__item {
    height: calc(80vh - 184.8px);
  }
}
@media screen and (max-width: 599px) {
  .talk__item.two,.talk__item.three {
    height: inherit;
  }
}
.talk__item .now {
  background: #24BDFF;
  position: absolute;
  height: 0.44rem;
  top: 0;
  left: 0;
  text-align: center;
  line-height: 0.44rem;
  margin-inline: auto;
  color: #fff;
  font-weight: bold;
  font-size: 0.24rem;
}
@media screen and (max-width: 599px) {
  .talk__item .now {
    height: 0.22rem;
    line-height: 0.22rem;
    font-size: 0.18rem;
    font-size: 0.14rem;
  }
}
.talk__item .now span {
  font-family: "Poppins", serif;
  letter-spacing: 0.08em;
  display: inline-block;
  margin-inline: 3px;
}
@media screen and (max-width: 599px) {
  .talk__item .now span {
    margin-inline: 2px;
  }
}
.talk__item .now__one {
  width: 16.7%;
}
.talk__item .now__two {
  width: 33.4%;
}
.talk__item .now__three {
  width: 50.1%;
}
.talk__item .now__four {
  width: 66.8%;
}
.talk__item .now__five {
  width: 83.5%;
}
.talk__item .now__six {
  width: 100%;
}
.talk__item .ques {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.12rem;
}
.talk__item .ques img {
  max-width: 0.64rem;
  width: 14%;
}
.talk__item .ques__txt {
  background: #F6F6F6;
  border-radius: 8px;
  padding: 0.16rem 0.24rem;
  position: relative;
  max-width: 5.37rem;
  width: 90%;
  font-weight: 600;
  color: #333333;
  line-height: 1.5;
  font-weight: 500;
}
@media screen and (max-width: 1024px) {
  .talk__item .ques__txt {
    width: 83%;
  }
}
@media screen and (max-width: 599px) {
  .talk__item .ques__txt {
    font-size: 12px;
    padding: 0.16rem;
  }
}
.talk__item .ques__txt .blue {
  color: #308DDE;
  font-weight: bold;
}
.talk__item .ans {
  position: relative;
  background: #24BDFF;
  padding: 0.12rem;
  margin-right: 0.1rem;
  border-radius: 8px;
}
@media screen and (max-width: 599px) {
  .talk__item .ans {
    margin-bottom: 268px;
  }
  .talk__item.one .ans {
    margin-bottom: 0.4rem;
  }
}
.talk__item .ans:after {
  position: absolute;
  content: "";
  background: url("../img/ill_fuk02.png") no-repeat;
  top: 3%;
  right: -0.08rem;
  width: 0.12rem;
  height: 0.14rem;
}
.talk__item .ans__inner {
  background: #fff;
  padding: 0.2rem;
  border-radius: 8px;
}
.talk__item .ans__ttl {
  color: #333333;
  font-size: 0.14rem;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 0.08rem;
}
.talk__item .ans__radio {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 8px;
}
@media screen and (max-width: 599px) {
  .talk__item .ans__radio {
    flex-direction: column;
  }
}
.talk__item .ans__radio .mwform-radio-field {
  width: 49%;
  aspect-ratio: 272/52;
  display: block;
  border-radius: 8px;
  border: 1px solid #333333;
  background-color: #FAFAF8;
}
@media screen and (max-width: 599px) {
  .talk__item .ans__radio .mwform-radio-field {
    aspect-ratio: 272/40;
    width: 100%;
  }
}

.talk__item .ans__radio .mwform-radio-field label {
  height: 100%;
  display: flex;
  align-items: center;
  gap: 0.08rem;
  padding-left: 0.12rem;
}

/* ラジオ本体 */
.talk__item .ans__radio .mwform-radio-field input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  width: 0.16rem;
  height: 0.16rem;
  border: 1px solid #333333;
  border-radius: 50%;
  background: #fff;
  position: relative;
  cursor: pointer;
}

/* 中の● */
.talk__item .ans__radio .mwform-radio-field input[type="radio"]::before {
  content: "";
  width: 0.1rem;
  height: 0.1rem;
  background: #308DDE;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.2s ease;
}

/* チェック時 */
.talk__item .ans__radio .mwform-radio-field input[type="radio"]:checked::before {
  transform: translate(-50%, -50%) scale(1);
}

.talk__item .ans__radio .mwform-radio-field span {
  font-weight: 600;
  color: #333333;
  font-size: 0.14rem;
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  .talk__item .ans__radio .mwform-radio-field span {
    font-size: 0.12rem;
  }
}
.talk__item .ans__input {
  padding: 0.16rem 0.12rem;
  border: 1px solid #CACACA;
  border-radius: 8px;
  display: inline-block;
  box-sizing: border-box;
  max-width: 2.72rem;
  width: 100%;
}
@media screen and (max-width: 599px) {
  .talk__item .ans__input {
    padding-inline: 0.05rem;
  }
}
.talk__item .ans__input::-moz-placeholder {
  color: #CACACA;
  font-size: 0.14rem;
}
.talk__item .ans__input::placeholder {
  color: #CACACA;
  font-size: 0.14rem;
}
.talk__item .ans__input.birth:nth-of-type(1) {
  width: 28%;
}
@media screen and (min-width: 600px) {
  .talk__item .ans__input.birth:nth-of-type(1) {
    max-width: 0.85rem;
  }
}
.talk__item .ans__input.birth:nth-of-type(2), .talk__item .ans__input.birth:nth-of-type(3) {
  max-width: 0.67rem;
}
@media screen and (max-width: 599px) {
  .talk__item .ans__input.birth:nth-of-type(2), .talk__item .ans__input.birth:nth-of-type(3) {
    max-width: 0.55rem;
  }
}
.talk__item .ans span {
  color: #333333;
}
.talk__item .ans .ans__select {
  position: relative;
}

.talk__item .ans .ans__select select {
  -webkit-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #333333;
  border-radius: 8px;
  width: 100%;
  padding: 16px 20px;
  color: #333333;
  font-weight: 500;
}
.talkBtn {
  padding: 0.32rem 0;
  background: #0EAEF1;
  width: 100%;
  height: 1.2rem;
  position: relative;
}
.talkBtn__next {
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  gap: 0.6rem;
}
.talkBtn__last {
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  gap: 0.6rem;
}
.talkBtn__send {
  width: 100%;
  height: 100%;
  display: block;
  border: none;
  background: initial;
  padding: 0;
  cursor: pointer;
}
@media screen and (max-width: 599px) {
  .talkBtn {
    height: 1.8rem;
    padding: 0.24rem 0 0.28rem 0;
  }
  .talkBtn__send {
    font-size: 0.2rem;
  }
  .talkBtn__next {
    flex-direction: column;
    gap: 0.2rem;
    align-items: center;
  }
  .talkBtn__last {
    flex-direction: column;
    gap: 0.2rem;
    align-items: center;
  }
}
.next-btn {
  background-image: url(../img/next-btn.png);
  background-size: contain;
  background-repeat: no-repeat;
  max-width: 221px;
  width: 100%;
  height: 55px;
  transition: 0.4s;
  cursor: pointer;
}
.next-btn:hover {
  background-image: url(../img/next-btn-hover.png);
}

.back-btn {
  background-image: url(../img/back-btn.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 221px;
  height: 55px;
  transition: 0.4s;
  cursor: pointer;
}
.back-btn:hover {
  background-image: url(../img/back-btn-hover.png);
}
.talkBtn__send {
  background-image: url(../img/send.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 221px;
  height: 55px;
  transition: 0.4s;
  cursor: pointer;
  font-size: 0;
}

.ques, .ans {
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 1s ease-out, transform 0.5s ease-out;
}

.ques.show, .ans.show {
  opacity: 1;
  transform: translateY(0);
}

.talkBtn__last.disabled {
  pointer-events: none;
  cursor: not-allowed;
}

.talkBtn__send:disabled {
    cursor: not-allowed;
    opacity: 0.5;
}
